import { Comms } from "../../comms/comms";
import { Setup } from "./Setup";
import { ModuleName } from "../ModuleLibrary";
import { ReadiumWindow } from "../../helpers/dom";
export declare class FixedSetup extends Setup {
    static readonly moduleName: ModuleName;
    mount(wnd: ReadiumWindow, comms: Comms): boolean;
    unmount(wnd: ReadiumWindow, comms: Comms): boolean;
}
